{
  "events": [
    {
      "name":"assetService",
      "pluginPaths": [],
      "brokerPath": "/service",
      "type":"service",
      "api": {
        "thresholdServiceInSec": 60,
        "thresholdFreqServiceInMultiples": 2,
        "discardServices": ["WinHttpAutoProxySvc","wmiApSrv","WerSvc","MapsBroker","wlidsvc","tiledatamodelsvc","ClipSVC","defragsvc","DsSvc","swprv","TrustedInstaller","AppXSvc","WdiSystemHost","wisvc","TapiSrv","UserManager","Appinfo","NgcSvc","SmsRouter","PhoneSvc","StorSvc","SensorService","wlpasvc","PolicyAgent","lfsvc","EFS","DsmSvc","DeviceInstall","gupdatem","WPDBusEnum","WaaSMedicSvc","FrameServer","fhsvc","WalletService","vds","VacSvc","msiserver","NgcCtnrSvc","diagnosticshub.standardcollector.service","InstallService","CscService","WSearch","NetSetupSvc","RmSvc","tzautoupdate","UsoSvc"],
        "pollingIntervalInSec": 10
      }
    },    
    {
      "name":"assetShare",
      "pluginPaths": ["/asset/asset/share"],
      "brokerPath": "",
      "type":"share",
      "api": {
        "pollingIntervalInSec": 30
      }
    },  

    {
      "name":"assetUser",
      "pluginPaths": ["/asset/asset/user"],
      "brokerPath": "",
      "type":"user",
      "api": {
        "pollingIntervalInSec": 30
      }
    },

    {
      "name":"assetDisk",
      "pluginPaths": ["/asset/asset/drive"],
      "brokerPath": "",
      "type":"disk",
      "api": {
        "pollingIntervalInSec": 30
      }
    },

    {
      "name":"assetNet",
      "pluginPaths": ["/asset/asset/network"],
      "brokerPath": "",
      "type":"net",
      "api": {
        "pollingIntervalInSec": 30
      }
    },

    {
      "name":"installedSoftware64",
      "pluginPaths": ["/asset/asset/installedSoftware","/remoteaccess/remoteaccess/uninstall"],
      "type":"registry",
      "api": {
        "path": "HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall",
        "notificationType":"regNotifyChangeName",
        "watchForChild": 1
      }
    },
    {
      "name":"installedSoftware32",
      "pluginPaths": ["/asset/asset/installedSoftware","/remoteaccess/remoteaccess/uninstall"],
      "type":"registry",
      "api": {
        "path": "HKEY_LOCAL_MACHINE\\SOFTWARE\\Wow6432Node\\Microsoft\\Windows\\CurrentVersion\\Uninstall",
        "notificationType":"regNotifyChangeName",
        "watchForChild": 1
      }
    }
  ]
}
